<fonts>
 <fontfamily name="sans-serif">
  <font source="/tpa/preset/system/fonts/Universal_Reg.ltt" /> 
  <font style="bold" source="/tpa/preset/system/fonts/Universal_Bold.ltt" /> 
  <font style="italic" source="/tpa/preset/system/fonts/Universal_Ital.ltt" /> 
  <font style="bold;italic" source="/tpa/preset/system/fonts/Universal_BdIt.ltt" /> 
 </fontfamily>
 <dictionary usage="icons" source="/tpa/preset/system/fonts/icons.wsd" />
 <dictionary usage="emoticons" source="/tpa/preset/system/fonts/emoticons.wsd" />
</fonts>